### Method

# Gegl Node get_children

#### Declaration [src]

    GSList*
    gegl_node_get_children (
      GeglNode* node
    )

#### Description

No description available.

#### Return value

Type: A list of `GeglNode*`

A list of the nodes contained within a GeglNode that is a subgraph. Use g_list_free () on the list when done.

The caller of the method takes ownership of the returned data container, but not the data inside it.